   import javax.swing.*; // program uses class Scanner

      public class BPIH5E1
      {
      public static double z(int x,double y)
      {
      double w = 3.5;
      double f ;
      f = w*x*x+y;
      return f;
      }


     public static void main( String args[] )
     {            
         int i=3;
         double q=2.0;
	     String s="z = "+z(q,i);
        JOptionPane.showMessageDialog(null,s,"method example",JOptionPane.PLAIN_MESSAGE);
     } // end method main
} // end class BPIH4E1
